/*------------------------------------------------------------------
Template:	JB Newscycle
Version:	Joomla 1.5
Theme:		Theme CSS
Copyright:	Joomlabamboo
Created:	July 2011
---------------------------------------------------*/


/* Bottom container Teeth
---------------------------------------------------*/
.bottomRow  {background: #9AB4CB; margin-top: 30px;}
body,.footerRow {background: #434343}
#footerTeethBottom {background: #434343}
#footerTeethTop {background: #9AB4CB}
#footer ul li a {color: #fff;}
